/* global */
html{height: 100%;}
	

body
{ font-family: verdana, arial, sans-serif;
  padding: 0px;
  margin: 0px;
  font-size: .68em;
}

p
{ margin: 0px;
  padding: 0px 0px 16px 0px;
  line-height: 1.7em;
}

h1, h2
{ font-family: arial, sans-serif;
  font-size: 108%;
  letter-spacing: .1em;
}

h3
{ margin: 0px;
  padding: 0px 0px 4px 0px;
  font-size: 100%;
}

img{border: 0px;}

a{outline: none;}

/* image positioning - left, right and center */
.left
{ float: left; 
  padding: 0px 8px 0px 0px;
}

img.floatTL {
	float : left;
	margin-right : 7px;
	margin-bottom : 2px;
	margin-top : 7px;
	margin-left : 0px;
	padding : 3px;
	border : 1px solid #ccc;
}

img.floatTR {
	float : right;
	margin-left : 7px;
	margin-bottom : 2px;
	margin-top : 7px;
	margin-right : 0px;
	padding : 3px;
	border : 1px solid #ccc;
}

img.floatTC {
	float : none;
	margin-right : 7px;
	margin-bottom : 2px;
	margin-top : 7px;
	margin-left : 0px;
	padding : 3px;
	border : 1px solid #ccc;
}

.right
{ float: right; 
  padding: 0px 0px 0px 8px;
}

.center
{ display: block;
  text-align: center;
  margin: 0 auto;
}

/* block quote */
blockquote
{ margin: 20px 0px 20px 0px; 
  padding: 10px 20px 0px 20px;
  border-left: 8px solid;
}

/* unordered list */
ul
{ margin: 8px 0px 0px 16px;
  padding: 0px;
}

ul li
{ list-style-type: square;
  margin: 0px 0px 11px 0px; 
  padding: 0px;
}

/* ordered list */
ol
{ margin: 8px 0px 0px 24px;
  padding: 0px;
}

ol li
{ margin: 0px 0px 11px 0px; 
  padding: 0px;
}

/* margin lefts / margin rights - to centre content */
#main, #links, #footer, #logo, #menu, #content
{ margin-left: auto; 
  margin-right: auto;
}

/* main container */
#main{width: 780px;}

/* links above the logo / footer */
#links, #footer
{ padding: 10px 21px 0px 19px;
  width: 726px;
 
  font-size: 88%;
  text-transform: none;
}

#links{
padding-top: 3px;
text-align: right;
height: 21px;
}

#footer
{ text-align: center; 
  border-top: 4px solid;

}

#links a, #footer a{text-decoration: none;}

#links a:hover, #footer a:hover{text-decoration: underline;}

/* logo */
#logo
{ width: 766px;
  height: 100px;
  text-align: center;
  border-bottom: 5px solid;
}

#logo h2
{ margin: 0px;
  padding: 28px 0px 0px 19px;
  font-size: 200%;
  letter-spacing: .2em;
	text-transform: uppercase;	
}

#logo h3
{ font-family: arial, sans-serif;
  margin: 0px;
  padding: 5px 0px 0px 19px;
  font-size: 108%;
  letter-spacing: .2em;
	text-transform: lowercase;	
}

/* navigation menu */
#menu
{ height: 30px;
  width: 766px;
  border-top: 0px solid;
}

#menu ul{margin: 0px auto;} 

#menu li
{ float: left; 
  margin: 0px 5px 0px 0px; 
  padding: 0px;
  list-style-type: none;
} 

#menu li a 
{ display: block; 
  float: left; 
  height: 22px;
  text-decoration: none; 
  padding: 7px 19px 1px 19px;
  text-transform: uppercase;
  font-size: 88%;
} 

/* main content */
#content
{ width: 766px;
  height: auto;
  padding: 0px;
  overflow: hidden;
} 

/* column 1 - contains sidebar items */
#column1
{ width: 210px;
  float: left;
  padding: 0px 0px 15px 0px;

}

.sidebaritem
{ text-align: left;
  width: 188px;
  float: left;
  margin: 0px 0px 25px 0px;

}

.sbihead, .li0
{
  width: 191px;
  padding: 4px 0px 4px 19px;
  text-transform: uppercase;
  list-style-type: none;

}

.sbihead h1, .sbihead h2, .sbihead a, .li0 a
{ padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px; 
  font-weight: bold;
  text-decoration: none;
  display: block;
}
.sbihead a:hover, .li0 a:hover
{ 
  text-decoration: underline;
  
}

.sbicontent
{
padding: 0px 8px 0px 19px;
text-decoration: none;
}

.sbicontent p, .sbicontent li
{  
  padding: 3px 0px 5px 0px;
  line-height: normal;
}

.sbicontent a 
{
	text-decoration: none;
}

.sbilinks, .li1
{

padding: 3px 0px 5px 19px;
display: block;
list-style-type: none;
 
 
}

.sbilinks ul{margin: 0px auto;} 

.sbilinks li 
{ margin: 0px; 
  float: left; 
   
  
} 

.sbilinks li a , .sbilinks li a:hover, .li1 a
{ 
  text-decoration: none; 
  padding: 0px 0px 0px 19px;
  width: 169px;
  border: 0px;
  display: block;
 
} 

.sidebaritem a, .sidebaritem a:hover
{ padding: 0px 0px 2px 19px;
  text-decoration: none;
}

/* column 2 - page content */
#column2
{ text-align: justify;
  width: 512px;
  float: right;
  padding: 2px 22px 15px 0px;
}

#column2 h1, #column2 h2
{ font-family: arial, sans-serif;
  padding: 6px 0px 3px 0px; 
  margin: 0px 0px 0px 0px; 
  
  font-size: 108%;
  text-transform: uppercase;
  font-weight: bold;
  text-align: left;

}

#column2 a, #column2 a:hover
{ padding: 0px 0px 2px 0px;
  text-decoration: none;
  border-bottom: 1px dashed;
}

#column2 a:hover{border-bottom: 1px solid;}

#column2 .content {
	 margin: 10px 0px 0px 0px;
}

/* additional colour scheme selections */
#colour{margin: 0px 0px 20px 0px;}

#colour a, #colour a:hover{border: 0px;}

.blue
{ background: #FFFFFF url(blue.png) no-repeat left center;
  color: #109CEF;
  padding: 0px 40px 0px 20px;
}

.green
{ background: #FFFFFF url(green.png) no-repeat left center;
  color: #94C65A;
  padding: 0px 40px 0px 20px;
}

.purple
{ background: #FFFFFF url(purple.png) no-repeat left center;
  color: #CE5AEF;
  padding: 0px 40px 0px 20px;
}

.orange
{ background: #FFFFFF url(orange.png) no-repeat left center;
  color: #FF9C21;
  padding: 0px 40px 0px 20px;
}

.separator {
	clear : both;
	margin-top : 5px;
	margin-bottom : 5px;
}
.separator2 {
	clear : both;
	margin-top : 5px;
	margin-bottom : 5px;
	border-bottom : 1px solid  #83B82E;
}

#column2 .pages
{
	text-align: center;	
}
#column2 .pages a
{
	border: none;
	color: #83B82E;
	text-decoration: none;
	
}
#column2 .pages a:hover {
	text-decoration: underline;
}

#column2 .date {
	
	font-style: italic;
}

.summary
{ margin: 0px;
  padding: 8px 0px 8px 0px;
  line-height: 1.5em;
}

.toppanel {
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 10px;
	
}
.toppanel b {
	font-weight: bold;
}
#column2 .toppanel a {
	color: #83B82E;
	border: none;
}
#column2 .toppanel a:hover {
	text-decoration: underline;
}

.sign {
	float : right;
	text-align : right;
}


#column2 .meta {
	display: block;
	clear: both;
	background: #EDF3E9;
	border-left: 4px solid #CFD5D9;
	border-right: 4px solid #CFD5D9;
	padding: 3px 10px 3px 10px;
	text-align: left;
	
}
#column2 .meta a {
 	border: none;
}
#column2 .meta a:hover {
	background: transparent;
 	text-decoration: underline;
}

#column2 .comment {
	padding: 10px 10px 10px 0px;
	text-align: left;
	
}
#column2 .answer {
	padding: 0px 10px 10px 19px;
	text-align: justify;
	line-height: 1.7em;

	/* background: transparent url(green_arrow.png) no-repeat left top; */
	border-left: 4px solid #CFD5D9;
	
}

#column2 a.printerfriendly, #column2 a:hover.printerfriendly 
{
background: transparent url('icon-printerfriendly.gif') no-repeat left top;
padding-left: 19px;
}

#column2 a.showcomments, #column2 a:hover.showcomments
{
background: transparent url('icon-comments.gif') no-repeat left top;
padding-left: 19px;
}

#column2 a.emailpage, #column2 a:hover.emailpage
{
background: transparent url('icon-email.gif') no-repeat left top;
padding-left: 19px;
}


select, option, textarea, input {
    border: 1px #808080 solid;
    color: #555555;
    
    
    }   

select:hover, option:hover, textarea:hover, input:hover {
	border: 1px solid #83B82E;
	background: #FFF;
	}
#links input {
	height: 1em;
	background: #EDF3E9;
	font-size: 1.2em;
}